View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000964Ecere SDKide:designerpublic2013-07-16 19:252013-08-08 01:45
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000964: form designer: Set clientSize by default ?
DescriptionSet clientSize by default ?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000962)
jerome (administrator)
2013-08-08 01:45

This seems to have been solved by https://github.com/ecere/ecere-sdk/commit/57eaab54462c7dbc2c1ebc01a329123844481a3c [^]

- Issue History
Date Modified Username Field Change
2013-07-16 19:25 redj New Issue
2013-07-16 19:25 redj Relationship added child of 0000963
2013-08-07 01:04 jerome Status new => assigned
2013-08-07 01:04 jerome Assigned To => jerome
2013-08-07 01:19 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-08 01:44 jerome Relationship deleted child of 0000963
2013-08-08 01:45 jerome Status assigned => closed
2013-08-08 01:45 jerome Note Added: 0000962
2013-08-08 01:45 jerome Resolution open => fixed
2013-08-08 01:45 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker